# 页面标题
# VUE_APP_TITLE = 智慧党建

# 测试环境配置
ENV = 'test'

# 管理系统/测试环境
VUE_APP_BASE_API = 'http://192.168.3.18:56000/'

# 应用访问路径 例如使用前缀 /admin/
# VUE_APP_CONTEXT_PATH = '/'


# 前端路径地址
# VUE_APP_ROUTER_URL = 'http://192.168.3.18:55112'
